.\"	$NetBSD: moptrace.1,v 1.10 2009/10/04 20:53:23 joerg Exp $
.\"
.\" Copyright (c) 1993-95 Mats O Jansson.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" @(#) $NetBSD: moptrace.1,v 1.10 2009/10/04 20:53:23 joerg Exp $
.\"
.Dd October 2, 1995
.Dt MOPTRACE 1
.Os
.Sh NAME
.Nm moptrace
.Nd MOP Trace Utility
.Sh SYNOPSIS
.Nm
.Op Fl a
.Op Fl d
.Op Fl 3 | 4
.Nm
.Op Fl d
.Op Fl 3 | 4
.Op Ar interface
.Sh DESCRIPTION
.Nm
prints the contents of MOP packages on the Ethernet connected to
.Ar interface
or all known interfaces if
.Sq Fl a
is given.
.Sh OPTIONS
.Bl -tag -width indent
.It Fl a
Listen on all the Ethernets attached to the system.
If
.Sq Fl a
is omitted, an interface must be specified.
.It Fl d
Run in debug mode, with all the output to stderr.
.It Fl 3
Ignore MOP V3 messages (Ethernet II).
.It Fl 4
Ignore MOP V4 messages (Ethernet 802.3).
.El
.Sh SEE ALSO
.Xr mopchk 1 ,
.Xr mopcopy 1 ,
.Xr mopprobe 1 ,
.Xr mopd 8
.Rs
.%J DECnet Digital Network Architecture Phase IV
.%R Maintenance Operations Functional Specification V3.0.0
.%N AA-X436A-TK
.Re
.Rs
.%J DECnet Digital Network Architecture
.%R Maintenance Operations Protocol Functional Specification V4.0.0
.%N EK-DNA11-FS-001
.Re
.Sh AUTHORS
.An Mats O Jansson Aq moj@stacken.kth.se
